 #user-info .dropdown {
 
	filter:none; 
	background-image: url(../images/dropdown-arrow.png);
	background-repeat: no-repeat;
	background-position: 96% 50%;
	
}	

#user-info input {
	background-color:#edeced;
}


#user-info .dropdown  select:focus {
	width:75px;
}

.ie8  #submit {
	background-color:#0083a6;
}	

.ie8  .hover-transp {
	filter:alpha(opacity=60);
}	

.ie8  #content, .ie8  #header, .ie8  #header  #blurred-background, .ie8  #header  h1, .ie8  #header  .noise {
	min-width:920px;
}


@media screen and (max-width: 480px) {

	 
		#user-info .dropdown select, .property #user-info .dropdown select {
			 width:110%;
		}
		
		#user-info .dropdown  select:focus, .property #user-info .dropdown select:focus   {
			 width:96%;
		}
		
		
}